.sec-indt {
    border-bottom: 5px solid #f5f5f5;
}
.ap-center{
    margin: 1rem 0;
}
.fa{
    color:#6f6f6f;
}
.ap-tr-margin table{
    border-collapse:separate;
    border-spacing:0 0.5rem;
}
.ap-feature{
    background: #fff;
    padding: 1rem;
}
.ap-feature-txt{
    width: 100%;
    background: #fff;
    padding: 1rem 0;
}
.ap-feature img{
    vertical-align: middle;
    width: 25px;
    margin-right: 0.5rem;
}
.ap-flowttl{
    font-size: 1.2rem;
    font-weight: bold;
    color: #313a54;
}
a.btn.ap-submit {
    width:100%;
    max-width: 400px;
    /*旧culumo
    background: #fdde00;
    -webkit-box-shadow: 0px 4px 0px 0px #b59f01;
    box-shadow: 0px 4px 0px 0px #b59f01;
    */
    /*gaipara
    color: #ffffff !important;
    background: #00d168;
    */
    /* 新culumo */
    color: #000 !important;
    background:#fff;
    border : 1px solid #000;
    /* -----ここまで----- */
    font-size : 1.25rem !important;
    font-weight: bold;
    margin: 2rem auto;
}
a.btn.ap-submit:hover {
    top: 0 !important;
    /*旧culumo
    top: 2px;
    -webkit-box-shadow: 0px 2px 0px 0px #b59f01;
    box-shadow: 0px 2px 0px 0px #b59f01;
    */
    /*gaipara
    opacity: 0.6;
    transition: opacity 0.1s ease-in;
    */
    /* 新culumo */
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    background: #ebebeb;
    /* -----ここまで----- */
}
.ap-attention{
    margin-top: 1rem;
    border: 1px solid #dde1e6;
    background: #fff0f0
}
.ap-attention p{
    font-weight: bold;
    margin: 1rem;
}
.ap-attention li{
    list-style: disc;
}
.ap-attention div{
    margin: 0 1rem 1.5rem 2.5rem;
}
.ap-flex img{
    width:140px;
}


@media screen and (min-width:400px){
    .ap-center{
        text-align: center;
    }
}
@media screen and (max-width:809px){
    .rsp-font{
        font-size: 0.8rem;
    }
}
@media screen and (min-width:1000px){
    .ap-flex{
        display: flex;
        padding: 4rem 1rem 2rem 0;
    }
    .ap-flex div{
        width: 21%;
    }
    .ap-arrow{
        position: relative;
        display: inline-block;
        padding-left: 20px;
        margin-top: -4%;
        margin-left: 1%;
    }

    .ap-arrow::before{
        content: '';
        width: 6px;
        height: 6px;
        border: 0px;
        border-top: solid 2px #dce1e8;
        border-right: solid 2px #dce1e8;
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        position: absolute;
        top: 50%;
        left: 0;
        margin-top: -4px;
    }
}
@media screen and (max-width:999px){
    .ap-arrow {
        width: 0;
        height: 0;
        border: 6rem solid transparent;
        border-bottom: 20px solid #dce1e8;
        position: relative;
        transform:rotate(180deg);
        margin: 2rem auto;
        margin-bottom: -4rem;

    }
    .ap-arrow2 {
        left:-99px;
        top:-95px;
        width: 0;
        height: 0;
        border: 6.2rem solid transparent;
        border-bottom: 20px solid #fff;
        position: relative;
    }
}
